10S Lusgo 2022 Issues - Bug #3838

Team leader > Anvandare screen > Whenever we want to add anvandare in team then in popup

massage Avbryt or ok position replaced each other

08/23/2022 11:32 AM - Abhishek k

Status: Closed Start date: 08/23/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/23/2022 03:22 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 11:37 AM - Abhishek k

- Status changed from Resolved to Closed
